gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.MenuItem A separator used in menus. A separator used in menus. The is a used to group items within a . It displays a horizontal line with a shadow to make it appear sunken into the interface.
- Constructor
  2.12.0.0
  Creates a new .
  Creates a new . `Gtk.SeparatorMenuItem smi = new Gtk.SeparatorMenuItem ();`
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .